.version.index /* version checker */
{
	color: #0000E2;
	background-color: #0CBB40;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 928px;
	min-height: 424px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 18px;
	padding-top: 76px;
	padding-right: 14px;
	margin-left: auto;
	margin-right: auto;
}

#pu374-6
{
	width: 0.01px;
}

#u374-6
{
	z-index: 8;
	width: 110px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
}

#u375-6
{
	z-index: 14;
	width: 108px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 134px;
}

#u376-6
{
	z-index: 20;
	width: 113px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 261px;
}

#u377-6
{
	z-index: 26;
	width: 87px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 399px;
}

#u5852
{
	z-index: 6;
	width: 278px;
	position: relative;
	margin-right: -10000px;
	left: 644px;
}

#u170
{
	z-index: 7;
}

#pu159
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 21px;
}

#u159
{
	z-index: 2;
	width: 800px;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
	left: 68px;
}

#u5849
{
	z-index: 4;
	width: 920px;
	position: relative;
	margin-right: -10000px;
}

#u155
{
	z-index: 5;
}

#u3990-4
{
	z-index: 32;
	width: 65px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 429px;
}

#u3991-4
{
	z-index: 36;
	width: 51px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 358px;
}

#u4135-5
{
	z-index: 40;
	width: 199px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 2px;
}

#u3992-4
{
	z-index: 45;
	width: 82px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 515px;
}

#u3993-5
{
	z-index: 49;
	width: 89px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 618px;
}

#u3994-5
{
	z-index: 54;
	width: 141px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 727px;
}

#u3995-5
{
	z-index: 59;
	width: 37px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 501px;
	left: 889px;
}

#slideshowu3232
{
	z-index: 64;
	width: 0.01px;
	height: 472px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 25px;
}

#u3245
{
	position: absolute;
	width: 808px;
	height: 472px;
	background-color: transparent;
	left: 40px;
}

#u3245popup
{
	z-index: 65;
}

#u3376
{
	z-index: 66;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3663
{
	z-index: 68;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3663_img
{
	padding: 42px 32px 43px;
}

#u3672
{
	z-index: 70;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681
{
	z-index: 72;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3690
{
	z-index: 74;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3699
{
	z-index: 76;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3708
{
	z-index: 78;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3717
{
	z-index: 80;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4820
{
	z-index: 82;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4820_img
{
	padding: 102px 103px 139px;
}

#u5900
{
	z-index: 84;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5920
{
	z-index: 86;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5920_img
{
	padding: 43px 32px 42px;
}

#u5940
{
	z-index: 88;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3376_img,#u3672_img,#u5900_img,#u5940_img
{
	padding: 36px 32px;
}

#u5960
{
	z-index: 90;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3681_img,#u5960_img
{
	padding: 37px 32px;
}

#u5980
{
	z-index: 92;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3690_img,#u5980_img
{
	padding: 35px 32px;
}

#u6000
{
	z-index: 94;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3699_img,#u6000_img
{
	padding: 36px 32px 36px 33px;
}

#u6020
{
	z-index: 96;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3708_img,#u6020_img
{
	padding: 18px 32px 17px 33px;
}

#u6040
{
	z-index: 98;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3717_img,#u6040_img
{
	padding: 18px 32px;
}

#u6060
{
	z-index: 100;
	width: 808px;
	height: 472px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6060_img
{
	padding: 95px 32px 94px;
}

#u3239-3
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
	background: transparent url("../images/dreieck-links-grau.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u3239-3
{
	background-image: url('../images/dreieck-links-grau_poster_u3071.png');
}

#u3239-3popup
{
	z-index: 102;
}

#u3238-3
{
	position: absolute;
	width: 25px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	padding: 15px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 212px;
	left: 840px;
	background: transparent url("../images/dreieck-rechts-grau.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u3238-3
{
	background-image: url('../images/dreieck-rechts-grau_poster_u3065.png');
}

#u3238-3popup
{
	z-index: 105;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4830
{
	z-index: 108;
	width: 328px;
	height: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 319px;
	left: 284px;
}

.ie #u4830
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u6080-4
{
	z-index: 109;
	width: 37px;
	min-height: 10px;
	background-color: transparent;
	color: #DCDCDC;
	font-size: 6px;
	line-height: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 478px;
	left: 882px;
}

.html
{
	background: #FFFFFF url("../images/rautenfond.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

